Subject: Re: [MPC8272ADS]Cannot start my Linux Kernel

From: Scott Wood <[email-masked]>
Date: Fri, 16 Jan 2009 12:02:17 -0600

Jean-Michel Hautbois wrote:
> OK, I just tried a make of my kernel (already compiled yesterday), and
> it generated a cuImage.mpc8272ads kernel image (which it didn't do
> yesterday).
> I don't know why this image was generated, but I tried to reboot using this one.

Use uImage if you are providing a device tree from u-boot.  cuImage is 
for older u-boots that don't support this, though you could still try 
using it on a modern u-boot with a one- or two-argument bootm command to 
try to isolate the problem.

-Scott